{
  "_fv": 73,
  "_type": "feature",
  "definition": {
    "skipPlacement": false,
    "generationStep": "SURFACE_STRUCTURES",
    "restrictionBiomes": [
      {
        "value": "CUSTOM:Volcano"
      }
    ],
    "featurexml": "<xml xmlns=\"https://developers.google.com/blockly/xml\"><block type=\"feature_container\" deletable=\"false\" x=\"-166\" y=\"81\"><value name=\"feature\"><block type=\"feature_block_column\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"1\"></mutation><field name=\"direction\">UP</field><field name=\"prioritize_tip\">FALSE</field><value name=\"allowed_placement\"><block type=\"block_predicate_is_air\"></block></value><value name=\"layer0\"><block type=\"block_column_layer\"><value name=\"height\"><block type=\"int_provider_uniform\"><field name=\"min\">3</field><field name=\"max\">12</field></block></value><value name=\"block\"><block type=\"state_provider_weighted\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"2\"></mutation><field name=\"weight0\">5</field><field name=\"weight1\">1</field><value name=\"entry0\"><block type=\"blockstate_selector\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"0\"></mutation><field name=\"block\">Blocks.CRACKED_POLISHED_BLACKSTONE_BRICKS</field></block></value><value name=\"entry1\"><block type=\"blockstate_selector\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"0\"></mutation><field name=\"block\">Blocks.GILDED_BLACKSTONE</field></block></value></block></value></block></value></block></value><next><block type=\"placement_count_on_every_layer\"><value name=\"count\"><block type=\"int_provider_constant\"><field name=\"value\">4</field></block></value></block></next></block><block type=\"int_provider_constant\" x=\"570\" y=\"292\"><field name=\"value\">6</field></block></xml>"
  }
}